.main_content {
    width: 100%;
    margin: 0;
    padding: 0;
    display: block;
    line-height: 21px;
}

.gray_separator {
    clear: both;
    width: 100%;
    height: 14px;
    background-color: #eee;
    box-shadow: 0px 8px 4px -2px #ddd inset;
}

.main_margin {
    padding: 0 16px;
}

.main_content img {
    width: 100%;
    height: auto;
}

.main_content img.pixel {
    width: 1px;
    height: 1px;
}

.featured_image figure {
    margin: 0;
    width: 100%;
}

.video_fit_container {
    width: 100%;
    position: relative;
    padding: 0;
    padding-top: 56.25%;
}

.video_fit_container>iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.main_content .video_fit_container>div.wp-video,
.main_content .video_fit_container>div.player-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
}

.video_fit_container center,
.video_fit_container .jwplayer.jw-flag-aspect-mode {
	height: 100% !important;
	zoom: 1;
}

.video_fit_container .vjs-theme-epoch .vjs-remaining-time {
	display: none;
}

.video_fit_container .vjs-theme-epoch .vjs-time-divider, .video_fit_container .vjs-theme-epoch .vjs-duration, .video_fit_container .vjs-theme-epoch .vjs-current-time {
	display: block;
	min-width: auto;
	padding: 0;
	padding-right: 6px;
}

.featured_image .caption {
    display: inline-block;
    float: right;
    margin-bottom: 10px;
    color: #666;
    font-size: 12px;
    line-height: 15px;
    padding: 4px 16px 5px;
}

.main_content .primary_cat {
    padding-top: 12px;
}

.main_content .primary_cat a,
.top_stories .primary_cat a {
    display: inline-block;
    color: #777;
    font-size: 15px;
    line-height: 18px;
    text-transform: uppercase;
}

.article_title {
    margin: 7px 0;
    font-size: 23px;
    font-weight: 700;
    line-height: 1.2;
}

#main>.article_body {
    padding: 20px 10px;
}

.article_body .author {
    display: block;
    line-height: 1.2;
    padding: 7px 0;
}

.article_body .image {
    position: relative;
    display: inline-block;
    width: 100%;
}

.ntd_video_icon {
    width: 61px;
    height: 61px;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
}

.post_content img {
    max-width: 100%;
    height: auto;
    display: block;
}

.article_body .post_date,
.article_body .author_name,
.top_stories .post_date {
    display: inline-block;
    width: 100%;
    color: #777;
    font-size: 12px;
    text-transform: uppercase;
}

.social_media {
    clear: both;
    display: inline-block;
}

.social_media li {
    display: inline-block;
    float: left;
    list-style: none;
    margin-right: 15px;
}

.social_media .icons {
    display: block;
    width: 35px;
    height: 35px;
    margin-bottom: 3px;
    background-image: url('/assets/themes/ntd/images/NTD_Icons.png');
    background-repeat: no-repeat;
}

.social_media .facebook {
    background-color: #3b5998;
    background-position: -14px -1000px;
}

.social_media .twitter {
    background-color: #4099ff;
    background-position: -14px -1275px;
}

.social_media .email {
    background-color: #888888;
    background-position: -15px -1110px;
    width: 36px;
}

.article_body .post_content {
    margin-bottom: 30px;
    padding-top: 10px;
}

.article_body .post_content figure,
.article_body .post_content iframe {
    max-width: 100%;
    margin: auto;
}

.article_body .post_content p {
    color: #000;
    padding: 10px 0;
    font-size: 15px;
    line-height: 22px;
    word-wrap: break-word;
}

.article_body .post_content>ul,
.article_body .post_content>ol,
.article_body .post_content>li {
    padding: 10px 16px;
    font-size: 15px;
    line-height: 22px;
}

.article_body .post_content figcaption {
    display: inline-block;
    font-family: Arial;
    color: #777;
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    padding-top: 5px;
}

.article_body .post_content .alignleft {
    float: left;
    margin-right: 16px;
}

.article_body .post_content .alignright {
    float: right;
    margin-left: 16px;
}

.article_body .post_content .aligncenter {
    display: block;
    margin: auto auto;
}

.article_body .post_content h1 {
    display: block;
    font-size: 2em;
    line-height: 1.2em;
    margin-bottom: 0.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.article_body .post_content h2 {
    display: block;
    font-size: 1.5em;
    line-height: 1.2em;
    margin-bottom: 0.83em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.article_body .post_content h3 {
    display: block;
    font-size: 1.17em;
    line-height: 1.2em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.article_body .post_content h4 {
    display: block;
    font-size: 1em;
    margin-bottom: 1.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.article_body .post_content h5 {
    display: block;
    font-size: .83em;
    margin-bottom: 1.67em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.article_body .post_content h6 {
    display: block;
    font-size: .67em;
    line-height: 1.4em;
    margin-bottom: 2.33em;
    margin-left: 0;
    margin-right: 0;
    font-weight: bold;
}

.main_content .division hr {
    margin: 20px 0;
    display: block;
    width: 100%;
    height: 2px;
    border: 1px solid #d9d9d9;
}

.nav_next {
    display: inline-block;
    claear: both;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.nav_next .image {
    display: inline-block;
    width: 38%;
    float: left;
}

.nav_next .image img {
    padding: 6px 4px 4px 4px;
}

.nav_next .info {
    display: inline-block;
    width: 61.8%;
    float: right;
}

.nav_next .heading {
    font-size: 16px;
    color: #fff;
    padding: 6px 0 6px 15px;
    background: #b7003c;
    display: inline-block;
    width: 100%;
    font-weight: 700;
    text-align: center;
}

.nav_next .info .title {
    margin-left: 15px;
    font-size: 15px;
    max-height: 100%;
    line-height: 18px;
    overflow: hidden;
    padding-top: 4px;
    display: block;
    color: #333;
}

.recommended_video {
    padding-top: 15px;
    padding-bottom: 15px;
}

.recommended_video:after,
.recommended_video .play_item:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.recommended_video .play_item,
.recommended_video .play_item a {
    width: 100%;
    clear: both;
    display: block;
}

.recommended_video .play_item {
    padding: 10px 0;
}

.recommended_video .play_item.item2 {
    border-bottom: 1px solid #ddd;
}

.recommended_video .play_item.item1 {
    padding-bottom: 0;
}

.recommended_video .play_item .image {
    display: inline-block;
    width: 37%;
    float: left;
    position: relative;
}

.recommended_video .play_item .image>span {
    width: 60px;
    height: 60px;
    display: inline-block;
    background: url(/assets/themes/ntd/images/NTD_Icons.png);
    background-size: 145px 1270px;
    background-repeat: no-repeat;
    background-position: 0 -100px;
    top: 50%;
    margin-top: -30px;
    left: 50%;
    margin-left: -20px;
    position: absolute;
    z-index: 1;
}

.recommended_video .play_item .video_title {
    display: inline-block;
    color: #333;
    font-size: 16px;
    line-height: 1.2;
    width: 59%;
    float: right;
}

.recommended_video .block_title,
.top_stories .block_title {
    color: #b7003c;
    font-size: 16px;
    line-height: 1.5;
    font-weight: 700;
    display: block;
}

.top_stories .block_title {
    padding-top: 6px;
}

.recommended_video>.info {
    background: #000;
    padding: 10px;
    position: relative;
    top: -1px;
}

.recommended_video .info>span {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    line-height: 20px;
}

.top_stories {
    padding-top: 4px;
    padding-bottom: 24px;
}

.top_stories .article_title h2 {
    font-size: 23px;
    font-weight: 700;
    line-height: 1.2;
    color: #000;
}

.top_stories .post_excerpt {
    font-size: 15px;
    line-height: 1.3;
    color: #000;
    padding: 5px 0 9px;
}

.top_stories .read_more {
    border: 1px solid #777;
    border-radius: 5px;
    text-align: center;
    font-size: 16px;
    padding-top: 10px;
    color: #fff;
    background: #b7003c;
    padding-bottom: 10px;
}

.red-caption {
    line-height: 1.2em;
    padding-top: 8px;
    color: #777;
    font-size: 14px;
    padding-bottom: 20px;
}

.live_video .title a {
    font-size: 17px;
    font-weight: bold;
    line-height: 20px;
    color: #222;
}

a u {
    word-wrap: break-word;
}

.more_content {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}

.more_content .one_post {
    width: 100%;
    padding: 15px 0;
    border-bottom: 12px solid #ddd;
}

.more_content .one_post .pricat_date {
    padding: 0 15px;
    font-size: 20px;
    line-height: 24px;
    color: #ddd;
}

.more_content .one_post .pricat_date {
    padding: 0 15px;
    font-size: 13px;
    line-height: 16px;
    color: #848484;
    display: inline-block;
    width: 100%;
}

.one_post .pricat_date .date {
    float: right;
}

.more_content .one_post .title, .more_content .one_post .excerpt {
    padding: 2px 15px;
    overflow: hidden;
    height: 40px;
    line-height: 20px;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.more_content .one_post .excerpt {
    height: 32px;
}

.more_content .one_post .title a {
    color: #000;
    font-family: Georgia;
    line-height: 20px;
}

.more_content .one_post .excerpt a {
    color: #848484;
    font-size: 13px;
    line-height: 16px;
    display: block;
}

.more_content .one_post .img {
    margin-top: 10px;
}

.more_content .one_post .img>div {
    margin-bottom: 10px;
}

.more_content .one_post .img a {
    display: block;
    width: 100%;
    position: relative;
}

.more_content .one_post img {
    max-width: 100%;
    height: auto;
}

.more_content .social_media {
    display: block;
    text-align: right;
    padding-top: 15px;
}

.more_content .social_media>span {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
    font-size: 13px;
    color: #848484;
}